#rechtsboven {
	float:left;
	margin-left: 5px;
	margin-top: 19px;
	width: 212px;
	background:#f3f3f3;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	height:70px;
}

#headermidden {
	position: relative;
	float:left;
	width: 735px;
	_width: 755px;
	height: 89px;
	_height: 90px;
	background: #eff1f0;
	padding: 0px 10px 0px 10px;
	margin-left:0px;
}

.home_kleinkader {
width: 275px;
float: left;
margin-right: 16px;
margin-top: 5px;
_margin-top: -2px;
}

